DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #962

L6i in chu truong sai s6 tién diéu chuyén (bi dup) trong trudng hop diéu chuyén NS ngoai ké hoach
(co6t TO_TRADEID NULL)

03/16/2021 02:02 PM - Luc Tran Van

Status: Closed Start date: 03/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/16/2021 02:43 PM - Luc Tran Van
- File 580 IN TO TRINHH CHU TRUONG TRONG TRUONG HOP DIEU CHUYEN NS NGOAI KE HOACH.txt added

#2 - 03/30/2021 01:27 PM - Luc Tran Van

- Status changed from New to Closed

Files
5.0 IN TO TRINHH CHU TRUONG TRONG TRUONG HOP DIEU CHIPZENCBS NGOADRE 612083 H.txt Luc Tran Van
580 IN TO TRINHH CHU TRUONG TRONG TRUONG HOP DIEU CHEYENBIS NGOAVKEGZDACH.xt Luc Tran Van
